body {
	overflow-x: hidden !important;
}

.heroscroller{ display: none ;}

.heroscroller .items div.item{ height:1px !important; width:1px !important; overflow: hidden; display: none}

.layout.layoutStandard.horizontal
{
	position: relative;
}


div.featureinfo h2, .availability, .fromlbl, .featureprice, .featureinfobutton, .description{display: none;}

.heroimg{
	position: relative;
}

.heroimg img{
	height:270px;
	width:770px;
}

a.herolink{
	display: block;
	height:270px;
	width:770px;
	position: absolute;
	z-index: 50;
}

div.prodlisting, div.bestprodlisting{	
	margin-left: 50px;
}
	div.prodlisting h2{
		margin-bottom: 6px;
		color: 
		#464646;
		font-size: 24px;
		font-weight: bold;
	}

	div.prodlisting ul{

	}
		div.prodlisting ul li{
			display: inline-block;
			border:3px solid whiteSmoke;
		}
			div.prodlisting ul li:hover{
				border:3px solid #d5d5d5;
			}

 


/*
|||||||||||||||||||||||||||||||
	styles for hero slider
|||||||||||||||||||||||||||||||	
*/

.showcase-load
{
	height: 470px; /* Same as showcase javascript option */
	overflow: hidden;
}



/* Container when content is shown in slider */

.showcase-thumbnail-restriction{
	margin-top:-7px !important;
	height:270px !important;
	background:none !important;
}
.showcase
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{
		background-color: #000;
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('/gs/pages/storefront/global/img/arrows.png');
		width: 33px;
		height: 33px;
		top: 220px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: -60px;
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -34px;
	}
	
	.showcase-arrow-next
	{
		right: -56px;
		background-position: -34px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -34px -34px;
	}
	
	/* Content */
	.showcase-content
	{
		background-color: #000;
		text-align: center;
	}
		.showcase-content a{
			display: block;
			height:270px;
			width:770px;
			position: absolute;
			z-index: 50;
		}

		.showcase-content img{
			height:270px;
			width:770px;
		}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('/gs/pages/storefront/global/img/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: #fff;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(/gs/pages/storefront/global/img/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			padding: 8px 15px;
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			background-image: url(/gs/pages/storefront/global/img/white-opacity-80.png);
		}
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 12px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #fff;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
		background-color: #000;
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			width: 190px;
			height: 67px;
			cursor: pointer;
			
			position: relative;
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 2px;
				padding-left: 10px;
				padding-bottom: 5px;
			}
			
			.showcase-thumbnail-content
			{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				background-image: url(/gs/pages/storefront/global/img/black-opacity-40.png);
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{
			
		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
			
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
			margin-right: 10px;
			width: 116px;
		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			margin-bottom: 1px;
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			display: none;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: 0 -51px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -51px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: 0 -34px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -34px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}






/*
|||||||||||||||||||||||||||||||
	home.css 
|||||||||||||||||||||||||||||||	
*/



.home-main {
	width: 870px;
	margin: 20px 45px;
	position: relative;
}

.home-main img {
	border: none;
}

.row-spacer {
	width: 870px;
	height: 30px;
	clear: both;
}

.col-spacer {
	width: 30px;
	height: 100%;
	float: left;
}

.viewall-btn {
	background: url(/gs/pages/storefront/global/img/viewall_button.png) 0 0;
	width: 74px;
	height: 20px;
	display: block;
}

.viewall-btn:hover {
	background-position: 0 20px;
}

.viewall-btn span {
	display: none;
}



/* ========== BANNER ROTATOR ========== */

.banner-rotator {
	background: url(/gs/pages/storefront/global/img/ajax-loader.gif) center center no-repeat #eee;
	width: 870px;
	height: 305px;
}

.panes div {
	width: 718px;
	height: 305px;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	z-index: 0;
}

.tabs {
	width: 152px;
	height: 300px; 
	padding-top: 3px;
	position: relative;
}

ul.tabs li { 
	display: block !important;
	outline:none;
}

ul.tabs a  {
	background: url(/gs/pages/storefront/global/img/menuitems_hover.png) 0 60px;
	width: 120px;
	height: 64px;
	padding: 6px 16px 0 16px;
	margin-bottom: 5px;
	display: block !important;
	text-align: center;
	text-decoration: none !important;
	outline:none;
}

ul.tabs li a.current, ul.tabs li a.current:hover {
	background: url(/gs/pages/storefront/global/img/menuitems_hover.png) 0 0;
}

ul.tabs li a:hover {
	background-position: 0 140px;
}

ul.tabs li .thb {
	width: 120px;
	height: 51px;
}

ul.tabs li h1 {
	color: #306c9d;
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
}

.rotator-navmenu {
	width: 152px;
	height: 305px; 
	padding: 0;
	margin: 0;
	top: 0px;
	left: 718px;
	position: absolute;
	z-index: 1;
	overflow: hidden;
}

ul.tabs div{
	margin-top: 3px;
}